
@media (min-width: 1366px) and (max-width: 1700px) {
.portfolio-filter.style_one .single-box:hover .prot_content {
    opacity: 1;
    top: 20%;
}


}

@media (min-width: 1200px) and (max-width: 1365px) {
.portfolio-filter.style_one .single-box:hover .prot_content {
    opacity: 1;
    top: 20%;
}
.service-box.style5 {
    padding: 50px 20px 42px;
}
.icon-box.style-four .description p {
    width: 100%;
}
.recent-post-text h4 a {
    font-size: 18px;
    width: 88%;
}




}

@media (min-width: 1170px) and (max-width: 1199px) {

.portfolio-filter.style_one .single-box:hover .prot_content {
    opacity: 1;
    top: 20%;
}
.service-box.style5 {
    padding: 50px 18px 42px;
}
.icon-box.style-four .description p {
    width: 100%;
}
.recent-post-text h4 a {
    font-size: 18px;
    width: 88%;
}



}

@media (min-width: 1025px) and (max-width: 1169px) {
.section-title.style1 p.description {
    margin: 22px 0 0;
    width: 86%;
}
.portfolio-filter.style_one .single-box:hover .prot_content {
    opacity: 1;
    top: 8%;
}
.blog-post.style3 .post-item h3.title a {
    font-size: 20px;
}
.service-box.style5 {
    padding: 50px 4px 42px;
}
.service-box.style7 p.description {
    width: 90%;
}
.blog-post.style1 .blog_post_inner_content {
    padding: 15px 10px 31px;
}
.icon-box.style-four .description p {
    width: 100%;
}
.single_case_study.style1 .em-case-study-button i {
    top: 34%;
}
.single_case_study.style1 .cases-study-content-inner {
    bottom: 8px;
    left: 10px;
}
.blog-post.style4 h3.title a {
    width: 95%;
}
.dex-blog-content-area {
    padding: 25px 22px 31px;
}
.recent-post-text h4 a {
    font-size: 18px;
    width: 88%;
}

}

@media (min-width: 992px) and (max-width: 1024px) {
.section-title.style1 p.description {
    margin: 22px 0 0;
    width: 60%;
}
.dreamit-slick-slider .single-slick.style_one .hero-text-wrap p {
    width: 56%;
}
.section-title.style2 p.description {
    width: 58%;
}
.portfolio-filter.style_one .single-box:hover .prot_content {
    top: 8%;
}
.service-box.style6:before {
    left: 24%;
}
.blog-post.style3 .post-item h3.title a {
    font-size: 19px;
    margin: 0px 0 14px;
}
.blog-post.style1 .blog_post_inner_content {
    padding: 22px 12px 31px;
}
.blog-post.style1 .author {
    gap: 9px;
}
.blog-post.style1 .author i {
    margin-right: 7px;
}
.blog-post.style4 h3.title a {
    width: 100%;
}
.dex-blog-content-area {
    padding: 25px 22px 31px;
}
.recent-post-text h4 a {
    font-size: 18px;
    width: 88%;
}




}


@media (min-width: 768px) and (max-width: 991px) {
.dreamit-slick-slider .single-slick.style_one .hero-text-wrap p {
    width: 56%;
}
.service-box.style1 {
    padding: 50px 26px;
}
.section-title.style1 p.description {
    width: 72%;
}
.form-area.style-one input.button {
    width: 50% !important;
}
.section-title.style2 p.description {
    width: 73%;
}
.portfolio-filter.style_one .single-box:hover .prot_content {
    top: 12%;
}
.single-slick {
    min-height: 640px !important;
}
.service-box.style6 {
    padding: 11px 8px 7px;
}
.service-box.style6:before {
    left: 25%;
}
.service-box.style6 .icon:before {
    top: 68px;
}
.testimonial.style3 .testimonial-item {
    padding: 37px 23px 23px;
}
.single_case_study.style1 .em-case-study-button i {
    top: 35%;
}
.single_case_study.style1 .cases-study-content-inner {
    bottom: 11px;
    left: 11px;
}
.portfolio-info {
    top: 22px;
    width: 100%;
}




}

@media (min-width: 600px) and (max-width: 767px) {
.dreamit-slick-slider .single-slick.style_one .hero-text-wrap p {
    width: 70%;
}
.dreamit-slick-slider .single-slick.style_one .hero-text-wrap h1 {
    font-size: 60px;
}
.service-box.style1 {
    padding: 50px 26px;
}
.section-title.style1 p.description {
    width: 72%;
}
.form-area.style-one input.button {
    width: 50% !important;
}
.single-slick.style_two .hero-text p {
    width: 80%;
}
.single-slick {
    min-height: 600px !important;
}
.team.style2 .image img {
    width: 100%;
}
.post-thumb img {
    width: 100%;
}
.service-box.style6 {
    display: block;
}
.service-box.style6:before {
    background: transparent;
}
.service-box.style6:hover:before {
    background: transparent;
}
.portfolio-filter.style-two .portfolio-content {
    margin-bottom: 22px;
}
.icon-box.style-four .description p {
    width: 100%;
}
.home-four-working-porcess {
    left: 0;
}
.contact-info-box {
    position: absolute;
    bottom: -15px;
    right: 0;
}

.portfolio-info {
    top: 22px;
    width: 100%;
}





}


@media (min-width: 320px) and (max-width: 599px) {
.dreamit-slick-slider .single-slick.style_one .hero-text-wrap p {
    width: 98%;
}
.dreamit-slick-slider .single-slick.style_one .hero-text-wrap h1 {
    font-size: 34px;
}
.service-box.style1 {
    padding: 50px 26px;
}
.section-title.style1 h2.title {
    font-size: 21px;
    line-height: 28px;
}
.section-title.style1 p.description {
    width: 100%;
}
.form-area.style-one input.button {
    width: 61% !important;
}
.section-title.style1 h5.subtitle {
    margin: 0 0 5px;
}
.tab .nav-tabs li {
    padding: 18px 0px;
}
.tab .nav-tabs li a {
    padding: 1px 20px;
}
.testimonial.style1 .author {
    display: block;
}
.testimonial.style1 .testimonial-item {
    padding: 16px 15px 18px;
}
.blog-post.style1 .blog_post_inner_content {
    padding: 22px 10px 31px;
}
.single-slick.style_two .hero-text h1 {
    font-size: 32px;
    line-height: 45px;
}
.single-slick.style_two .hero-text p {
    width: 94%;
}
.single-slick.style_two  {
    min-height: 550px !important;
}
.section-title.style2 h2.title {
    font-size: 25px;
    line-height: 36px;
}
ul.item-list.style2 li img {
    margin-right: 3px;
}
ul.item-list.style2 li {
    font-size: 14px;
}
.service-box.style3 {
    padding: 35px 22px 15px;
}
.portfolio-filter.style_one .single-box:hover .prot_content {
    opacity: 1;
    top: 4%;
}
.portfolio-filter.style_one .portfolio-btn {
    margin-top: 20px;
}
.team.style2 ul.social-icon {
    top: 137px;
    left: -65px;
}
.blog-post.style2 .post-item {
    padding: 21px 14px 15px;
}
.service-box.style6 {
    display: block;
    text-align: center;
    padding: 21px 14px 21px;
}
.service-box.style6:before {
    background: transparent;
}
.service-box.style6:hover:before {
    background: transparent;
}
.service-box.style6 .content {
    display: block;
}
.service-box.style6 p.description {
    width: 100%;
}
.portfolio-filter.style-two .portfolio-content {
    margin-bottom: 22px;
}
.service-box.style6 span.service-box-number {
    display: inline-block;
    padding-top: 26px;
}
.service-box.style6 h3.title {
    margin: 13px 0 15px;
    font-size: 20px;
}
.service-box.style6 .service-btn {
    display: none;
}
.testimonial.style3 .testimonial-item {
    padding: 52px 15px 39px;
}
.portfolio-filter.style-two .portfolio_content {
    padding: 24px 40px 24px 19px;
}
.blog-post.style3 .post-item h3.title a {
    font-size: 16px;
    margin: 1px 0 14px;
}
.blog-post.style3 .post-item h3.title {
    margin: -5px 0 14px;
}

.service-box.style5 {
    padding: 50px 20px 42px;
}
.service-box.style7 .content {
    display: block;
}
.service-box.style7 .service-number {
    margin-bottom: 13px;
}
.service-box.style7 {
    text-align: center;
}
.service-box.style7 p.description {
    width: 100%;
}
.home-four-working-porcess {
    left: 0;
}
.blog-post.style1 .post-item {
    margin: 0 0px 30px;
}
.blog-post.style1 h3.title a {
    font-size: 18px;
}
.blog-post.style1 .blog-bottom {
    display: block;
}
.icon-box.style-four .description p {
    width: 100%;
}
.icon-box.style-four {
    display: block;
}
.testimonial.style1 .author img {
    padding-bottom: 20px;
}
.single_case_study.style1 .em-case-study-button i {
    top: 33%;
}
.single_case_study.style1 .cases-study-content-inner {
    bottom: 7px;
    left: 8px;
}
.single_case_study.style1 h2.title a {
    font-size: 18px;
}
.blog-post.style4 .blog_post_inner_content {
    padding: 22px 14px 22px;
}
.blog-post.style4 h3.title a {
    font-size: 18px;
    width: 100%;
}
.contact-info-box {
    right: 0;
}
.mc4wp-form-fields button {
    padding: 0 6px;
    top: 30px;
}
.portfolio-info {
    top: 22px;
    width: 100%;
    padding: 21px 16px 33px;
}
.dex-blog-content-area {
    padding: 25px 16px 31px;
}
.blog-page-title h2, .blog-page-title h2 a {
    font-size: 22px;
}
.recent-post-text h4 a {
    width: 100%;
}
.dex-single-blog-details-inner {
    padding: 39px 11px 49px;
}
blockquote {
    padding: 24px 17px 24px 18px;
}



}



